.box_container .content{padding:10px 0}
.content{max-width:1200px;margin:auto}
.popup_thongbao{width:300px;background:#fff;text-align:center;border:1px solid #D0CFCF;font-size:13px}
.popup_thongbao .tieude_tb{background:#E80019;padding:7px;color:#fff;text-transform:uppercase;font-weight:700}
.popup_thongbao .popup_kq{padding:10px;font-weight:700;color:#4C4C4C;min-height:70px;align-items:center;font-size:13px}
div.frm_lienhe{font-size:13px;position:relative}
.thongbao{font-size:20px;color:red;position:absolute;top:35%;width:100%;text-align:center}
.thongbao p{text-align:center}
div.frm_lienhe .item_lienhe{margin:8px 0}
div.frm_lienhe .item_lienhe_b{text-align:center}
div.frm_lienhe .item_lienhe p{float:left;min-width:120px}
div.dangky .item_lienhe p{clear:both;float:none}
#reset_capcha img{float:left;margin:5px 10px}
.baove{float:left!important}
div.frm_lienhe .item_lienhe span{color:red;margin-left:3px}
div.frm_lienhe .item_lienhe input[type='text'],div.frm_lienhe .item_lienhe textarea,div.frm_lienhe .item_lienhe input[type='password'],div.frm_lienhe .item_lienhe select{border:1px solid #D6D6D6;box-sizing:border-box;background:#fff}
div.frm_lienhe .item_lienhe input[type='button'],div.frm_lienhe .item_lienhe input[type='reset'],div.frm_lienhe .item_lienhe input[type='submit']{padding:7px 25px;background:#01277f;border:none;color:#fff;border-radius:3px;margin:10px 0;font-size:12px;cursor:pointer;box-sizing:border-box;text-transform:uppercase;}
.nd_contact{margin-bottom:2%;width:42%;float:left;}
.lh_contact{margin:auto;width:54%;float:right;}
.lh_contact .item_lienhe input[type='text']{width:100%;padding:10px !Important;margin-bottom:5px;height:40px;}
div.lh_contact .item_lienhe textarea{font-family:Roboto;padding:10px;width:100%;}
.lh_contact p{color:#999;font-size:15px}
.wap_box_new{margin:0 -10px}
.box_news{padding:10px;border:1px dashed #C6C6C6;width:calc(100%/2 - 23px);display:inline-block;vertical-align:top;margin:10px;box-sizing:border-box;transition:all 0.5s}
.box_news:hover{transition:all 0.5s;box-shadow:0 0 10px #ccc}
.box_news h3 a{font-size:14px;color:#1f1f1f;margin-bottom:6px;transition:0.4s;text-decoration:none;display:block}
.box_news h3 a:hover{color:red;transition:0.4s}
.box_news a.chitiet{color:#00F}
.box_news a{text-decoration:none}
.box_news a img{float:left;margin:4px 15px 3px 0;width:35%;max-width:170px!important;transition:1s;border:1px solid #DCDCDC}
.box_news a img:hover{opacity:.4;transition:1s}
.othernews .cactinkhac{font-size:20px;color:#01277f;}
.othernews ul.phantrang{list-style:none;margin-left:15px}
.othernews ul.phantrang li{background:url(../images/i_tinkhac.png) left 4px no-repeat;padding:3px 5px 3px 18px;color:#AAA}
.othernews ul.phantrang li a{color:#4A4A4A;text-decoration:none;transition:0.4s}
.othernews ul.phantrang li a:hover{color:red;padding-left:10px;transition:0.4s}
.box_news1{display:inline-block;width:30%;margin-right:4.5%;margin-bottom:2%}
.img_news{margin-bottom:10px}
.ngaytao1{width:60px;float:left;margin-right:15px}
p.datenews{background:#F4F4F4;text-align:center;font-size:16px;font-weight:700;color:#E04622;padding:2px 0}
p.month{background:#E04622;padding:3px 0;color:#fff;text-align:center}
h3.name_nnews a{text-decoration:none;font-family:'roboto';font-size:18px;color:#000}
#map_canvas{height:500px;width:99%;margin:0 auto;border:1px solid #BBB}
.map_description{color:#000;overflow:auto;max-width:300px}
.map_title{color:#30A602;font-weight:700}
.pagination{width:auto;text-align:center;margin: 10px auto;}
.pagination .pages li.prev{margin-right:15px}
.pagination .pages li.next{margin-left:15px}
.pagination .pages li{display:inline-block;margin:5px 2px}
.pagination .pages li a{height:25px;padding:4px 8px;text-decoration:none;color:#666;font-weight:700;border:1px solid #d5d5d5;font-size:11px}
.pagination .pages li a:hover{background:#f6f6f6}
.pagination .pages li .active{background:#424852;color:#fff;border-color:#424852}
.pagination .pages li .active:hover{background:#2a313d}
.pages_ajax{display:inline-block}
.pages_ajax li{display:inline-block;margin:5px 2px;height:25px;padding:4px 8px;text-decoration:none;color:#666;font-weight:700;border:1px solid #d5d5d5;font-size:11px;box-sizing:border-box;min-width:30px;cursor:pointer}
.pages_ajax li.actived,.pages_ajax li:hover{background:#2a313d;color:#fff}
span.total{display:none}
.hover_sang1{position:relative;overflow:hidden}
.hover_sang1:before{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,.5);content:'';z-index:10;-webkit-transition:-webkit-transform 0.6s;transition:transform 0.6s;-webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0);transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0)}
.hover_sang1:hover:before{webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0)}
.hover_sang2{position:relative;overflow:hidden}
.hover_sang2:before{position:absolute;top:0;left:-85%;z-index:10;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.hover_sang2:hover:before{transition:1s;left:100%}
.hinh_mo{position:relative;z-index:2}
.hinh_mo:before{content:"";position:absolute;top:0;left:0;right:0;bottom:0;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#b3000000',GradientType=0)}
.trang_den{filter:grayscale(100%);-moz-filter:grayscale(100%);-webkit-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%)}
.trang_den:hover{filter:grayscale(0%);-moz-filter:grayscale(0%);-webkit-filter:grayscale(0%);-ms-filter:grayscale(0%);-o-filter:grayscale(0%)}
.zoom_hinh{overflow:hidden}
.zoom_hinh img{transition:all 1s ease 0s!important}
.zoom_hinh:hover img{transform:scale(1.1)}
.xoay_hinh{overflow:hidden}
.xoay_hinh img{transition:all 1s ease 0s}
.xoay_hinh:hover img{transform:rotate(360deg)}
.zoom_mo{position:relative}
.zoom_mo:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background-color:rgba(255,255,255,.2);-webkit-transform:scale(.2);-ms-transform:scale(.2);-o-transform:scale(.2);transform:scale(.2);-webkit-transition:ease-in-out 500ms;-o-transition:ease-in-out 500ms;transition:ease-in-out 500ms;z-index:1}
.zoom_mo:hover:before{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1}
.hover_sang3{overflow:hidden;position:relative}
.hover_sang3:before{position:absolute;content:'';width:100%;height:100%;top:0;left:0;z-index:1;background:rgba(67,69,113,.1);-webkit-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out;-moz-transition:all 0.6s ease-in-out;-ms-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out}
.hover_sang3:after{position:absolute;content:'';width:100%;height:100%;top:0;left:0;background:rgba(67,69,113,.1);-webkit-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out;-moz-transition:all 0.6s ease-in-out;-ms-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out}
.hover_sang3:hover:before{right:50%;left:50%;width:0;background:rgba(255,255,255,.5)}
.hover_sang3:hover:after{height:0;top:50%;bottom:50%;background:rgba(255,255,255,.5)}
div.td_gh{font-size:18px;margin:10px 0;text-transform:uppercase}
.ngaydang{font-size:15px;font-family:opensan;color:#949292;letter-spacing:2px;margin-bottom:15px;}
.date-time{font-style:italic;color:#999;line-height:20px;background:url(../images/ico-clock.svg) no-repeat left center;margin:0 0 5px;padding-left:20px;font-family:roboto;display:inline-block;vertical-align:top}
.bt-more-detail{font-size:13px;color:#77777a;display:inline-block;vertical-align:top;margin-top:10px;background:url(../images/bt-more-detail.svg) no-repeat right 20px center;padding:6px 44px 5px 20px;border:1px solid #77777a;-webkit-border-radius:17px;-moz-border-radius:17px;border-radius:17px}
.bt-more-detail:hover{color:#fff;background-image:url(../images/bt-more-detail-h.svg);background-color:#eec01f;border-color:#9dfbc5}
.tt_lh{float:left;width:58%;}
.bando{float:right;width:40%;}
.ttlh{font-size:18px;color:#01277f;font-family:opensansb;margin-bottom:20px;}
.ttlh img{vertical-align:middle;margin-right:7px;height:45px;}
.ttlh span.icon{width:45px;height:41px;line-height:41px;text-align:center;display:inline-block;vertical-align:middle;border:solid 2px #01277f;font-size:22px;margin-right:7px;}
.ttlh span {
    color: #5f5f5f; 
    font-size: 14px;     
}